@import "../../theme/typography";
@import "../../theme/palette";

.cover-section {
  padding: 180px 0 120px;
  text-align: center;
  background: url("../../img/cover/background.png");
  background-size: cover;
}

.cover-header{
  @include text-header;
  margin-bottom: 50px;
  color: $color_white;
}

.cover-button {
  width: 170px;
  display: inline-block;
  text-align: center;
  padding: 15px 0;
  margin: 0 5px;
  border-radius: 10px;
  text-decoration: none;
  color: white;
  border: 4px inset rgba(0,0,0, 0);

  &:hover {
    $hover-border: 4px inset rgba(0,0,0, 0.4);
    border-top: $hover-border;
    border-bottom: $hover-border;
  }
}

.subscribe-button {
  background-color: $color_mantis;
}

.articles-button {
  background-color: $color_eastern-blue;
}